<< (DLL mandatory) | (DLL mandatory) | ddinv >>

DD_QD (MuPAT) >> DD_QD (MuPAT) > (DLL mandatory) > ddGauss

# ddGauss

Gaussian Elimination with pivoting for DD

### Syntax

    x = ddGauss(A,b)

### Parameters

A

  DD matrix

b

  DD vector

x

  DD vector

### Description

ddGauss(A,b)

  returns a apploximation vector x from Gaussian elimination.

### Examples

    A = ddrand(10,10)
    b = ddrand(10,1)
    x = ddGauss(A,b)

### See Also

- dd — builds an array of DD numbers
- ddrand — (Quasi) Pseudorandom DD number generator

### Authors

Copyright (C) 2011 - Tsubasa Saito

Report an issue
<< (DLL mandatory) | (DLL mandatory) | ddinv >>